package com.qmth.distributed.print.business.bean.params;

import java.util.List;

/**
 * @Description: 批量提交命题任务-卷库查询入口
 * @Date: 2021-08-26
 */
public class ExamTaskPrintParams {

    private Long printPlanId;
    private List<Long> list;

    public Long getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(Long printPlanId) {
        this.printPlanId = printPlanId;
    }

    public List<Long> getList() {
        return list;
    }

    public void setList(List<Long> list) {
        this.list = list;
    }
}
